
VIRTUAL CREDIT CARD - Bug #14354

iOS [QR PAY] Transfer Sender Flow - Change SOF Screen

19 September 2022 04:57 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 19 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Rename button to SETUJU & LANJUT

History

#1 - 19 September 2022 05:11 PM - AMARBEER SINGH SIDHU amar.beer

Same for Withdrawal flow

#2 - 19 September 2022 06:23 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 19 September 2022 07:06 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Still not fixed

#4 - 20 September 2022 11:11 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 21 September 2022 09:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

TEsted Good

Files
